
category=Productivity
remote-app-id=108676300
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676300/2.0.10
required=true
title=Liferay Site Navigation
bundles=com.liferay.site.navigation.admin.api#2.0.2##,com.liferay.site.navigation.admin.web#2.0.36#site-navigation-admin-web#,com.liferay.site.navigation.api#3.2.13##,com.liferay.site.navigation.breadcrumb.web#5.0.22#site-navigation-breadcrumb-web#,com.liferay.site.navigation.directory.web#4.0.18#site-navigation-directory-web#,com.liferay.site.navigation.item.selector.api#2.0.4##,com.liferay.site.navigation.item.selector.web#2.0.22#site-navigation-item-selector-web#,com.liferay.site.navigation.lang#2.0.36##,com.liferay.site.navigation.language.api#3.0.2##,com.liferay.site.navigation.language.web#5.0.23#site-navigation-language-web#,com.liferay.site.navigation.menu.item.api#2.0.9##,com.liferay.site.navigation.menu.item.layout#2.0.22#site-navigation-menu-item-layout#,com.liferay.site.navigation.menu.item.node#2.0.8#site-navigation-menu-item-node#,com.liferay.site.navigation.menu.item.url#2.0.7#site-navigation-menu-item-url#,com.liferay.site.navigation.menu.web#4.0.33#site-navigation-menu-web#,com.liferay.site.navigation.service#2.0.40##,com.liferay.site.navigation.site.map.web#4.0.21#site-navigation-site-map-web#,com.liferay.site.navigation.taglib#4.0.16#site-navigation-taglib#
description=Liferay Site Navigation
restart-required=true
